.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.038574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:8.310000px;}
.ls1{letter-spacing:8.340000px;}
.ls3{letter-spacing:8.370000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.889600px;}
._0{width:1.760000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.y1{bottom:0.000000px;}
.y7{bottom:143.806501px;}
.ya{bottom:147.015126px;}
.y9{bottom:158.262185px;}
.y0{bottom:177.542857px;}
.yb{bottom:375.169748px;}
.y8{bottom:609.765882px;}
.y6{bottom:927.142457px;}
.y5{bottom:927.142618px;}
.y2{bottom:942.426889px;}
.y4{bottom:960.553934px;}
.y3{bottom:975.449217px;}
.ha{height:23.712000px;}
.h6{height:24.765625px;}
.h4{height:24.799805px;}
.hd{height:801.754622px;}
.h2{height:999.381513px;}
.h1{height:1001.791597px;}
.hc{height:1029.105882px;}
.hb{height:1045.173109px;}
.h8{height:1081.560879px;}
.h3{height:1082.384967px;}
.h9{height:1084.859160px;}
.h5{height:1096.392215px;}
.h7{height:1100.511852px;}
.h0{height:1352.860504px;}
.wa{width:709.368067px;}
.w9{width:714.991597px;}
.w2{width:725.435294px;}
.w3{width:736.682353px;}
.w1{width:744.715966px;}
.w8{width:767.370756px;}
.w5{width:803.187176px;}
.w7{width:811.426610px;}
.w4{width:920.569997px;}
.w6{width:932.929230px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x6{left:23.070770px;}
.x2{left:35.430003px;}
.xa{left:83.731943px;}
.x1{left:104.436975px;}
.x0{left:114.880672px;}
.xb{left:122.110924px;}
.xc{left:125.324370px;}
.x9{left:129.180504px;}
.x3{left:256.673789px;}
.x7{left:263.976504px;}
.x8{left:326.346908px;}
.x5{left:375.618184px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:6.896025pt;}
.ls1{letter-spacing:6.920921pt;}
.ls3{letter-spacing:6.945816pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.738232pt;}
._0{width:1.460530pt;}
.fs0{font-size:24.895397pt;}
.fs1{font-size:26.555091pt;}
.y1{bottom:0.000000pt;}
.y7{bottom:119.337333pt;}
.ya{bottom:122.000000pt;}
.y9{bottom:131.333333pt;}
.y0{bottom:147.333333pt;}
.yb{bottom:311.333333pt;}
.y8{bottom:506.012133pt;}
.y6{bottom:769.386000pt;}
.y5{bottom:769.386133pt;}
.y2{bottom:782.069733pt;}
.y4{bottom:797.112400pt;}
.y3{bottom:809.473200pt;}
.ha{height:19.677322pt;}
.h6{height:20.551669pt;}
.h4{height:20.580033pt;}
.hd{height:665.333333pt;}
.h2{height:829.333333pt;}
.h1{height:831.333333pt;}
.hc{height:854.000000pt;}
.hb{height:867.333333pt;}
.h8{height:897.529600pt;}
.h3{height:898.213467pt;}
.h9{height:900.266667pt;}
.h5{height:909.837333pt;}
.h7{height:913.256000pt;}
.h0{height:1122.666667pt;}
.wa{width:588.666667pt;}
.w9{width:593.333333pt;}
.w2{width:602.000000pt;}
.w3{width:611.333333pt;}
.w1{width:618.000000pt;}
.w8{width:636.800000pt;}
.w5{width:666.522133pt;}
.w7{width:673.359600pt;}
.w4{width:763.931867pt;}
.w6{width:774.188133pt;}
.w0{width:793.333333pt;}
.x4{left:0.000000pt;}
.x6{left:19.145200pt;}
.x2{left:29.401467pt;}
.xa{left:69.484667pt;}
.x1{left:86.666667pt;}
.x0{left:95.333333pt;}
.xb{left:101.333333pt;}
.xc{left:104.000000pt;}
.x9{left:107.200000pt;}
.x3{left:212.999867pt;}
.x7{left:219.060000pt;}
.x8{left:270.817867pt;}
.x5{left:311.705467pt;}
}
